from .operation import *


def inp_out_report(name: str) -> list[str]:
    lines = []
    objs = read_all(name, f"select * from report")
    for obj in objs:
        key = obj['key']
        value = obj['value']
        lines.append(f'{key} {value}')
    return lines
